.white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}
.s {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F6774;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #3F6774;
}
a:visited {
	color: #508394;
}
a:hover {
	color: #5F97A9;
}
a:active {
	color: #508394;
}
.style4 {
	font-size: 24px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
}
li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.style8 {font-size: 12px; color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif; }
.style10 {color: #2C2C2C}

.style1 {
	color: #9C0400;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}